
<div class="form-acount" tabindex="-1" role="dialog">
	<div class="inner">
		<div id="apus_login_form" class="form-container">
			<form class="apus-login-form" action="<?php echo esc_url($_SERVER['REQUEST_URI']); ?>" method="post">
				<div class="form-group">
					<label for="username_or_email"><?php esc_html_e('Username Or Email', 'apuslisting'); ?></label>
	                <sup class="apus-required-field">*</sup>
					<input autocomplete="off" type="text" name="username" class="form-control" id="username_or_email" placeholder="<?php echo esc_html__("Enter your Name",'apuslisting'); ?>">
				</div>
				<div class="form-group">
					<label for="login_password"><?php echo esc_html__("Password",'apuslisting'); ?></label>
	                <sup class="apus-required-field">*</sup>
					<input name="password" type="password" class="password required form-control" id="login_password" placeholder="<?php echo esc_html__("Enter Password",'apuslisting'); ?>">
				</div>
				<div class="row">
					<div class="col-sm-6">
						<div class="form-group">
							<label for="apus-user-remember">
								<input type="checkbox" name="remember" id="apus-user-remember" value="true"> <?php echo esc_html__("Keep me signed in",'apuslisting'); ?>
							</label>
						</div>
					</div>
					<div class="col-sm-6">
						<p>
							<a href="#apus_forgot_password_form" class="back-link" title="<?php echo esc_html__("Forgot Password",'apuslisting'); ?>"><?php echo esc_html__("Lost Your Password?",'apuslisting'); ?></a>
						</p>
					</div>
				</div>
				<div class="form-group">
					<input type="submit" class="btn btn-dark btn-block" name="submit" value="<?php echo esc_html__("Login",'apuslisting'); ?>"/>
				</div>
				<?php
					do_action('login_form');
					wp_nonce_field('ajax-apus-login-nonce', 'security_login');
				?>
			</form>
		</div>
		<!-- reset form -->
		<div id="apus_forgot_password_form" class="form-container">
			<form name="forgotpasswordform" class="forgotpassword-form" action="<?php echo esc_url( site_url('wp-login.php?action=lostpassword', 'login_post') ); ?>" method="post">
				<h3><?php echo esc_html__('Reset Password', 'apuslisting'); ?></h3>
				<div class="lostpassword-fields">
					<div class="form-group">
						<label for="lostpassword_username"><?php echo esc_html__("Username or E-mail",'apuslisting'); ?></label>
                		<sup class="apus-required-field">*</sup>
						<input type="text" name="user_login" class="user_login form-control" id="lostpassword_username" placeholder="<?php echo esc_html__("Enter Password",'apuslisting'); ?>">
					</div>
					<?php
						do_action('lostpassword_form');
						wp_nonce_field('ajax-apus-lostpassword-nonce', 'security_lostpassword');
					?>
					<div class="form-group">
						<input type="submit" class="btn btn-dark btn-block" name="wp-submit" value="<?php echo esc_html__('Get New Password', 'apuslisting'); ?>" tabindex="100" />
						<input type="button" class="btn btn-danger btn-block btn-cancel" value="<?php echo esc_html__('Cancel', 'apuslisting'); ?>" tabindex="101" />
					</div>
				</div>
					<div class="lostpassword-link"><a href="#apus_login_form" class="back-link"><?php echo esc_html__('Back To Login', 'apuslisting'); ?></a></div>
			</form>
		</div>
	</div>
</div>