<?php
$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );
$members = (array) vc_param_group_parse_atts( $members );
if ( !empty($members) ):
?>
	<div class="widget widget-contact <?php echo esc_attr($el_class); ?> <?php echo esc_attr($style); ?>" >
	    <?php if ($title!=''): ?>
            <h3 class="widget-title">
                <span><?php echo esc_attr( $title ); ?></span>
            </h3>
        <?php endif; ?>
	    <div class="widget-content"> 
			<?php foreach ($members as $item): ?>
				<div class="item">
                    <div class="info media">
                    	<?php if ( isset($item['icon']) && !empty($item['icon']) ): ?>
                    		<div class="media-left">
                    			<div class="icon-box">
	                    		<i class="fa <?php echo esc_attr($item['icon']); ?> "></i>
	                    		</div>
	                    	</div>
	                    <?php endif; ?>
	                    <?php if ( isset($item['image']) && $item['image'] ): ?>
							<?php $img = wp_get_attachment_image_src($item['image'],'full'); ?>
							<?php if (isset($img[0]) && $img[0]) { ?>
							<div class="media-left">
						    	<div class="icon-box">
						    		<?php echo apuslisting_display_image($img); ?>
						    	</div>
						    </div>
							<?php } ?>
						<?php endif; ?>
	                    <div class="media-body">
		                    <?php if ( isset($item['title']) && !empty($item['title']) ): ?>
		                    	<h3 class="title"><?php echo trim($item['title']); ?></h3>
		                    <?php endif; ?>

		                    <?php if ( isset($item['description']) && !empty($item['description']) ): ?>
		                    	<div class="description">
	                    			<?php echo trim($item['description']); ?>
		                    	</div>
		                    <?php endif; ?>
	                    </div>
                    </div>
				</div>
			<?php endforeach; ?>
		</div>
	</div>
<?php endif; ?>