<?php
$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );

$lcategories = array();
if ( isset($categories) && !empty($categories) ) {
    $lcategories = explode(',', $categories);
}

$lregions = array();
if ( isset($regions) && !empty($regions) ) {
    $lregions = explode(',', $regions);
}

$args = array(
	'type' => $types,
	'post_per_page' => $number,
	'categories' => $lcategories,
	'regions' => $lregions,
);
$loop = apuslisting_get_listings($args);
?>
<div class="widget widget-listing <?php echo esc_attr($el_class); ?>">
	<?php if ($title!=''): ?>
        <h3 class="widget-title">
            <span><?php echo trim($title); ?></span>
        </h3>
    <?php endif; ?>
    <div class="widget-content <?php echo ($check && isset($check))?'style-nav':''; ?>">
    	<?php if($style == 'carousel') { ?>
	    	<?php if ($loop->have_posts()): ?>
				<div class="owl-carousel" data-items="<?php echo esc_attr($columns); ?>" data-smallmedium="2" data-extrasmall="2" data-carousel="owl" data-pagination="true" data-nav="<?php echo ($check && isset($check))?'true':'false'; ?>" <?php echo trim($loop->post_count > 1 ? 'data-loop="true"' : ''); ?> data-autoplay="true" data-autoplayTimeout="8000">
					<?php $count = 0; while ( $loop->have_posts() ): $loop->the_post(); global $post; ?>
						<?php get_template_part( 'job_manager/loop/grid'); ?>
					<?php $count++; endwhile; ?>
				</div>
	    	<?php endif; ?>
	    <?php } elseif($style == 'grid') { ?>
	    	<div class="row">
		    	<?php $count = 1; while ( $loop->have_posts() ): $loop->the_post(); global $post; ?>
		    		<div class="full-mb col-xs-6 col-sm-6 col-md-<?php echo esc_attr(12/$columns);?> <?php echo ($count%$columns == 1) ? ' md-clearfix ':''; echo ($count%2 == 1) ? ' sm-clearfix ':''; ?>">
		    			<?php get_template_part( 'job_manager/loop/grid'); ?>
		    		</div>
		    	<?php $count++; endwhile; ?>
	    	</div>
	    <?php }else{ ?>
	    	<?php while ( $loop->have_posts() ): $loop->the_post(); global $post; ?>
				<?php get_template_part( 'job_manager/loop/list'); ?>
			<?php endwhile; ?>
	    <?php } ?>
    </div>
</div>
<?php wp_reset_postdata(); ?>