<?php
$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );
?>
<?php $img_bg = wp_get_attachment_image_src($image_bg,'full'); ?>
<div class="widget-video <?php echo esc_attr($el_class);?>">
    <div class="video-wrapper-inner">
    	<?php if ( !empty($img_bg) && isset($img_bg[0]) ): ?>
        	<img src="<?php echo esc_url_raw($img_bg[0]); ?>" alt="">
        <?php endif; ?>
		<div class="video">
			<a class="popup-video" href="<?php echo esc_url_raw($video_link); ?>">
        		<i class="icon-play text-second"></i>
        	</a>
        	<div class="video-content">
				<?php if ($title!=''): ?>
			        <h3 class="title-video">
			            <span><?php echo trim($title); ?></span>
			        </h3>
			    <?php endif; ?>
				<?php if ($description!=''): ?>
			        <p class="description text-second"><?php echo trim($description); ?></p>
			    <?php endif; ?>
			</div>
		</div>
	</div>
</div>