<?php
$counts = intval( get_post_meta($post_id, '_favorite_count', true) );
if ( !is_user_logged_in() ): ?>
	<a href="#" class="apus-favorite-not-login" data-id="<?php echo esc_attr($post_id); ?>">
		<i class="icon-heart-outline"></i>
		<span class="favorite-counter"><?php echo trim($counts); ?></span>
	</a>
<?php else:

	$added = ApusApusListing_Favorite::check_listing_added($post_id);
	if ($added) {
		?>
		<a href="<?php echo esc_url( get_permalink( ApusApusListing_Favorite::get_favorite_page() ) ); ?>" class="apus-favorite-added">
			<i class="icon-heart right-inner"></i>
			<span class="left-inner">	
				<span class="favorite-counter"><?php echo trim($counts); ?></span>
				<span class="favorite-text"><?php esc_html_e( 'Favorites', 'apuslisting' ); ?></span>
			</span>
		</a>
		<?php
	} else {
		?>
		<a href="<?php echo esc_url( get_permalink( ApusApusListing_Favorite::get_favorite_page() ) ); ?>" class="apus-favorite-add" data-id="<?php echo esc_attr($post_id); ?>">
			<i class="icon-heart-outline right-inner"></i>
			<span class="left-inner">
				<span class="favorite-counter"><?php echo trim($counts); ?></span>
				<span class="favorite-text"><?php esc_html_e( 'Favorites', 'apuslisting' ); ?></span>
			</span>
		</a>
		<?php
	}
endif;
?>