<?php

$photos = apuslisting_get_listing_gallery( get_the_ID() );
if ( ! empty( $photos ) ) :
?>
	<div class="container-fluid no-padding">
		<div class="entry-featured-carousel gallery-listing listing-photos">
			<div class="owl-carousel" data-carousel="owl" data-items="4" data-smallmedium="4" data-extrasmall="2" data-margin="0" data-verysmall="1" data-pagination="false" data-nav="true" <?php echo trim(count($photos) > 4 ? 'data-loop="true"' : ''); ?> data-autoplay="true" data-autoplayTimeout="8000">
				<?php foreach ($photos as $key => $photo): ?>
					
					<?php
					$image_full = wp_get_attachment_image_src( $key, 'full' );
					$image_full_url = isset($image_full[0]) ? $image_full[0] : '';
					$image_thumb = wp_get_attachment_image_src( $key, 'apuslisting-image-gallery1' );
					$photo_url = isset($image_thumb[0]) ? $image_thumb[0] : '';
					if ( $photo_url ) {
			            if (apuslisting_get_config('image_lazy_loading', true)) {
				              	$placeholder_image = apuslisting_create_placeholder(array($image_thumb[1], $image_thumb[2]));
							?>
							<div class="image-wrapper">
								<a class="photo-item" href="<?php echo esc_url($image_full_url); ?>">
									<img src="<?php echo esc_attr($placeholder_image); ?>" data-src="<?php echo esc_url($photo_url); ?>" itemprop="image" class="unveil-image" />
									<i class="icon-expand"></i>
								</a>
							</div>
							<?php
						} else {
						?>
							<div class="image-wrapper">
								<a class="photo-item" href="<?php echo esc_url($image_full_url); ?>">
									<img src="<?php echo esc_url($photo_url); ?>" itemprop="image" />
									<i class="icon-expand"></i>
								</a>
							</div>
						<?php } ?>
					<?php } ?>
				<?php endforeach; ?>
			</div>
		</div>
	</div>
<?php endif; ?>