<div class="hidden" id="apus_login_register_form_wrapper">
	<div class="apus_login_register_form">
		<ul class="nav nav-tabs">
		  	<li class="active"><a id="apus_login_forgot_tab" data-toggle="tab" href="#apus_login_forgot_form"><?php esc_html_e( 'Login', 'apuslisting' ); ?></a></li>
		  	<li><a id="apus_register_tab" data-toggle="tab" href="#apus_register_form"><?php esc_html_e( 'Register', 'apuslisting' ); ?></a></li>
		</ul>
		<div class="form-login-register-inner">
			<div class="tab-content">
				<div id="apus_login_forgot_form" class="tab-pane fade active in">
					<?php get_template_part( 'page-templates/parts/login-form' ); ?>
			  	</div>
			  	<div id="apus_register_form" class="tab-pane fade in">
					<?php get_template_part( 'page-templates/parts/register-form' ); ?>
			  	</div>
			</div>
			<!-- Social -->
			<?php if ( defined('APUSLISTING_FACEBOOK_CONNECT_ACTIVED') || defined('APUSLISTING_GOOGLE_CONNECT_ACTIVED') || defined('APUSLISTING_TWITTER_CONNECT_ACTIVED') ) { ?>
				
				<div class="hr text-center"><?php esc_html_e('or', 'apuslisting'); ?></div>
				<ul class="social-connect">
				<?php if ( defined('APUSLISTING_FACEBOOK_CONNECT_ACTIVED') ) { ?>
					<li>
						<a class="btn btn-social btn-facebook" href="<?php echo wp_login_url(); ?>?loginFacebook=1" onclick="window.location = '<?php echo wp_login_url(); ?>?loginFacebook=1&redirect='+window.location.href; return false;">
							<i class="icon-facebook" aria-hidden="true"></i>
		 					<?php esc_html_e('Facebook', 'apuslisting'); ?>
						</a>
					</li>
				<?php } ?>
				<?php if ( defined('APUSLISTING_TWITTER_CONNECT_ACTIVED') ) { ?>
					<li>
						<a class="btn btn-social btn-twitter" href="<?php echo wp_login_url(); ?>?loginTwitter=1" onclick="window.location = '<?php echo wp_login_url(); ?>?loginTwitter=1&redirect='+window.location.href; return false;">
							<i class="icon-twitter" aria-hidden="true"></i>
							<?php esc_html_e('Twitter', 'apuslisting'); ?>
						</a>
					</li>
				<?php } ?>
				<?php if ( defined('APUSLISTING_GOOGLE_CONNECT_ACTIVED') ) { ?>
					<li>
						<a class="btn btn-social btn-google" href="<?php echo wp_login_url(); ?>?loginGoogle=1" onclick="window.location = '<?php echo wp_login_url(); ?>?loginGoogle=1&redirect='+window.location.href; return false;">
							<i class="icon-google-plus" aria-hidden="true"></i>
							<?php esc_html_e('Google plus', 'apuslisting'); ?>
						</a>
					</li>
				<?php } ?>
				</ul>
			<?php } ?>
		</div>
	</div>
</div>