<?php

get_header();

$layout_version = apuslisting_get_listing_archive_version();

if ($layout_version == 'default') {
	$sidebar_position = apuslisting_get_config('listing_archive_layout', 'left-main');
	if ( $sidebar_position !== 'main' ) {
		apuslisting_render_breadcrumbs();
	}
}
?>
	
	<section id="main-container" class="inner">
		<div id="primary" class="content-area">
			<div class="entry-content">
				<main id="main" class="site-main" role="main">
				<?php
					global $wp_query;
					$term =	$wp_query->queried_object;
					if ( isset( $term->term_id) ) {
						$shortcode = '[jobs regions="' . $term->term_id . '" show_tags="true" orderby="featured" order="DESC"]';

						echo do_shortcode(  $shortcode );
					}
				?>
				</main><!-- #main -->
			</div>
		</div><!-- #primary -->
	</section>
	
<?php get_footer(); ?>