<?php

$atts = vc_map_get_attributes( $this->getShortcode(), $atts );
extract( $atts );

$term = get_term_by( 'slug', $city, 'job_listing_region' );
if ($term):
    if( $image && !empty( $image )) {
        $image_cat = wp_get_attachment_image_src( $image, 'full');
    }
?>
    <div class="widget widget-city-info city-info <?php echo esc_attr($el_class. ' '.$style); ?>">
        <a href="<?php echo get_term_link($term); ?>">
            <?php if ( isset($image_cat) && isset($image_cat[0]) ) { ?>
                <div class="category-image">
                    <img src="<?php echo esc_url_raw( $image_cat[0] ); ?>" alt="">
                </div>
            <?php } ?>
            <div class="content">
                <h4 class="category-info-title">
                    <?php if ( !empty($title) ) { ?>
                        <?php echo trim($title); ?>
                    <?php } else { ?>
                        <?php echo trim($term->name); ?>
                    <?php } ?>
                </h4>
                <?php if ( !empty($show_nb) && $show_nb ) { ?>
                    <div class="category-number"><?php echo sprintf(_n('%d Listing', '%d Listings', $term->count, 'apuslisting'), $term->count); ?></div>
                <?php } ?>
            </div>
        </a>
    </div>
<?php endif;